package com.philisense.www.license;

public class DefaultCipherParam implements CipherParam
{
    private final String keyPwd;
    
    public DefaultCipherParam(final String keyPwd) {
        this.keyPwd = keyPwd;
    }
    
    @Override
    public String getKeyPwd() {
        return this.keyPwd;
    }
}
